#!/usr/local/bin/ruby

require '../newsrc.rb'

def test1
	print "Test 1\n"
	@newsrc = News::Newsrc.new("newsrc.news.wizeazz.nl")

	print @newsrc.get_articles("alt.binaries.sounds.mp3.gothic-industrial")
	print "\n"
	@newsrc.unmark_range("alt.binaries.sounds.mp3.gothic-industrial", 0, 2394540)
	print @newsrc.get_articles("alt.binaries.sounds.mp3.gothic-industrial")
	print "\n"
end

test1
